uuid: 8603fb90-4c4e-4961-8b2f-c6921ab79f6e
langcode: en
status: true
dependencies: null
_core:
  default_config_hash: Y7QeW6smKPA0t7mYNd7aMGeNUxRMWD4b6P1pQVdZco0
id: audio
label: Audio
description: 'An audio file.'
source: audio_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_audio_file
field_map:
  name: name
  mimetype: field_mime_type
  filesize: field_file_size
